0001-spec-work-against-source-checkout-and-installed-pack.patch
0002-gemspec-add-chef-utils-lib-to-LOAD_PATH.patch
0003-gemspec-drop-dependency-on-train-winrm.patch
0004-Drop-bits-related-to-license-acceptance.patch
0005-gemspec-relax-some-dependencies.patch
0006-spec-drop-bundle-exec-from-tests-that-shell-out.patch
0007-spec_helper-add-missing-require-bundler.patch
0008-chef-bin-drop-windows-only-binaries.patch
